0

OS: Ubuntu 12.04

Problem: When I try to login to Skype, it says ¨cannot connect to server¨ - i understand that Skype no longer connects to server when the Skype version is less than 4.3, so my problem is as follows:

Skype Version
When I ask terminal for Skype version, it says the Skype version I have is 4.3
But when I open the Skype application (the only one available) it says it is version 4.0

I have removed and reinstalled it but it just produces the same problem.
How do I solve this problem? - Thanks!

-1

Solution: Problem solved after installing software updates and then reinstalling Skype v4.3

  • There is no link here, could you please update it? – P.-H. Lin Oct 7 '14 at 10:30
  • There isn´t meant to be a link. I was just explaining how I solved it in case others had the same problem. No need to rate it down! – user6988001 Oct 7 '14 at 10:38
  • Not me, you could explain more in detail about what you did. I think this would be helpful to other users. – P.-H. Lin Oct 7 '14 at 10:40

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.